# Generated by Django 3.0.6 on 2020-05-11 20:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0013_auto_20200511_1314'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoa',
            name='curso',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='catraca.Curso'),
        ),
    ]
